:host {
    width: 100%;
    height: 100%;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.center {
    justify-content:center;
    align-items: center;
}

.description-box{
    text-align: justify;
}

.text-overflow {
    overflow: auto;
    height: 70%;
    margin-top: 3%;
}

.qc-logo {
    width: 100px;
    height: 100px;
}

.subheader {
    font-size: 25px;
}

.subsection-text {
    font-size: 12px;
}

.subsection {
    overflow-y: auto;
    text-align: justify;
    border-radius: 15px;
    border: solid 2px darkblue;
    background-color: rgb(196, 236, 249);
    padding: 10px;
    box-shadow: 12px 0 15px -10px rgba(70, 153, 255, 0.8), -12px 0 15px -10px rgba(70, 153, 255, 0.8);
}

#main-container {
    background-color: darkblue;
    width: 100%;
    height: 100%;
}

#content-container {
    align-items: center;
    justify-content: start;
    background-color: lightblue;
    color: black;
    font-size: 20px;
    width: 85%;
    height: 100%;
    box-sizing: border-box;
    box-shadow: 12px 0 30px -10px rgba(70, 153, 255, 0.8), -12px 0 30px -10px rgba(70, 153, 255, 0.8);
}

#header-container {
    height: 20%;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    border-bottom: solid 1px darkblue;
    background-color: rgb(125, 203, 229);
}

#intro-container {
    width: 60%;
    margin-top: 45px;
}

#goal-container {
    width: 100%;
    justify-content: space-around;
    margin-top: 75px;
}

#title {
    font-size: 55px;
    text-shadow: 2px 2px 5px white;
}

#goal-div {
    width: 50%;
    height: fit-content;
}

#goal-span-div {
    height: fit-content;
    line-height: 14px;
}

#plane-pic {
    width: 400px;
    height: 170px;
}